You are not logged in.

#1 2013-04-13 15:24:34

tritron4
Member
Registered: 2012-04-14
Posts: 152

[Request] xen-api xen-api-libs

I would like to see xen-api and xen-api-libs aur packages.
I was attempting to compile xen-api-libs I get this error
_conv pa_rpc.cmo pa_rpc.ml
File "pa_rpc.ml", line 20, characters 72-75:
Error: This expression has type bool but an expression was expected of type
         Camlp4.PreCast.Ast.ctyp
make: *** [pa_rpc.cmo] Error 2
Is there a way to compile xen-api-libs under arch llinux ?

Offline

#2 2013-04-14 00:26:18

crondog
Member
Registered: 2011-04-21
Posts: 126

Re: [Request] xen-api xen-api-libs

It looks like the xen devs have only just started getting this to work with ocaml 4.x http://wiki.xen.org/wiki/XCP_On_CentOS_6

There might be something useful in the scripts provided at https://github.com/JohnGarbutt/xcp-devinstall

Offline

Board footer

Powered by FluxBB